com::lomiri::location::service::session::Skeleton::Configuration Struct Reference

`#include <skeleton.h>`

Collaboration diagram for com::lomiri::location::service::session::Skeleton::Configuration:

## Public Attributes

core::dbus::types::ObjectPath | path
Local | local
Remote | remote

## Detailed Description

Definition at line 71 of file service/session/skeleton.h.

## Member Data Documentation

## local

Local com::lomiri::location::service::session::Skeleton::Configuration::local

Definition at line 76 of file service/session/skeleton.h.

## path

core::dbus::types::ObjectPath com::lomiri::location::service::session::Skeleton::Configuration::path

Definition at line 74 of file service/session/skeleton.h.

## remote

Remote com::lomiri::location::service::session::Skeleton::Configuration::remote

Definition at line 78 of file service/session/skeleton.h.

The documentation for this struct was generated from the following file:

- service/session/skeleton.h